
Sistema de Inventario - Task #550

Task # 529 (Closed): Permitir editar los campos de cada elemento de una solicitud de compra desde la misma vista de la solicitud

Solo el solicitante puede modificar los items y fungibles dentro de un solicitud de compra

05/18/2016 01:32 PM - Fiorella Quino

Status: Closed Start date: 05/18/2016

Priority: High Due date: 05/23/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 2.00 hours

Description

En el mismo ListView de componentes de la solicitud de compra, solo el requester puede hacer modificaciones.

History

#1 - 05/18/2016 01:43 PM - Fiorella Quino

- Status changed from New to In progress

#2 - 05/18/2016 10:36 PM - Fiorella Quino

- % Done changed from 0 to 100

#3 - 05/24/2016 10:46 PM - Fiorella Quino

- Status changed from In progress to Resolved

#4 - 08/01/2023 06:52 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
